<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package VW Driving School
 */

get_header(); ?>

<div id="content-vw">
	<div class="container">
    	<h1><?php printf( '<strong>%s</strong> %s', esc_html__( '404','vw-driving-school' ), esc_html__( 'Not Found', 'vw-driving-school' ) ) ?></h1>	
		<p class="text-404"><?php esc_html_e( 'Looks like you have taken a wrong turn&hellip', 'vw-driving-school' ); ?></p>
		<p class="text-404"><?php esc_html_e( 'Dont worry&hellip it happens to the best of us.', 'vw-driving-school' ); ?></p>
		<div class="error-btn">
            <a href="<?php echo esc_url(home_url()); ?>" class="btn btn-lg">
            	<span><i class="fas fa-bookmark"></i></span><?php esc_html_e('RETURN TO THE HOME PAGE','vw-driving-school'); ?>
            </a>
		</div>
		<div class="clearfix"></div>
	</div>
</div>

<?php get_footer(); ?>