<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package VW Driving School
 */

get_header(); ?>

<?php do_action( 'vw_driving_school_page_top' ); ?>

<div class="middle-align container">
    <?php $theme_lay = get_theme_mod( 'vw_driving_school_page_layout','Right Sidebar');
        if($theme_lay == 'One Column'){ ?>
            <?php while ( have_posts() ) : the_post();

                get_template_part( 'template-parts/page-content'); 
          
            endwhile; ?>
    <?php }else if($theme_lay == 'Right Sidebar'){ ?>
        <div class="row">
            <div class="col-lg-9 col-md-9">
                <?php while ( have_posts() ) : the_post();

                    get_template_part( 'template-parts/page-content'); 
              
                endwhile; ?>
            </div>
            <div id="sidebar" class="col-lg-3 col-md-3">
                <?php dynamic_sidebar('sidebar-2'); ?>
            </div>
        </div>
    <?php }else if($theme_lay == 'Left Sidebar'){ ?>
        <div class="row">
            <div id="sidebar" class="col-lg-3 col-md-3">
                <?php dynamic_sidebar('sidebar-2'); ?>
            </div>
            <div class="col-lg-9 col-md-9">
                <?php while ( have_posts() ) : the_post();

                    get_template_part( 'template-parts/page-content'); 
              
                endwhile; ?>
            </div>
        </div>
    <?php }else {?>
        <div class="row">
            <div class="col-lg-9 col-md-9">
                <?php while ( have_posts() ) : the_post();

                    get_template_part( 'template-parts/page-content'); 
              
                endwhile; ?>
            </div>
            <div id="sidebar" class="col-lg-3 col-md-3">
                <?php dynamic_sidebar('sidebar-2'); ?>
            </div>
        </div>
    <?php } ?>
</div>

<?php do_action( 'vw_driving_school_page_bottom' ); ?>

<?php get_footer(); ?>